.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6fa12b7f-3446-496d-8be6-c69c601724bb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6fa12b7f-3446-496d-8be6-c69c601724bb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-edb66ac8-9ad3-43df-95b4-27565692349d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-edb66ac8-9ad3-43df-95b4-27565692349d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-572437c2-a9f9-4cbb-b0c3-30fa1ac05484 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-572437c2-a9f9-4cbb-b0c3-30fa1ac05484) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9fe2b39e-4734-4b9f-8c4c-49ac1b5a4b46 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9fe2b39e-4734-4b9f-8c4c-49ac1b5a4b46) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-edce8a73-a503-4b22-9051-f63455a5c4bb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-edce8a73-a503-4b22-9051-f63455a5c4bb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-40944510-a5c3-4a2f-9886-990f8887d985 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-40944510-a5c3-4a2f-9886-990f8887d985) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-094e1081-a50b-42d4-8d39-e3c00127e120 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-094e1081-a50b-42d4-8d39-e3c00127e120) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-98f94e05-fecb-45fd-bc7e-f42a56d77f14 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-98f94e05-fecb-45fd-bc7e-f42a56d77f14) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8f83e2f8-1315-404c-97fd-a5d96f2d42e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8f83e2f8-1315-404c-97fd-a5d96f2d42e4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8088a0da-7022-46ce-abd2-bd705be78a65 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8088a0da-7022-46ce-abd2-bd705be78a65) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-942ec74b-3716-4f19-8d6e-45486a808313 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-942ec74b-3716-4f19-8d6e-45486a808313) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6b8e6b5d-b008-4dc1-8bf3-db51b59d98c7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6b8e6b5d-b008-4dc1-8bf3-db51b59d98c7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7a77015b-73f7-4f7d-bbe7-24c09401eb04 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a77015b-73f7-4f7d-bbe7-24c09401eb04) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ac663a76-3522-446c-bad5-df387b99102e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ac663a76-3522-446c-bad5-df387b99102e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5f45fb82-92fa-4f80-b031-3a8fa125ec3d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f45fb82-92fa-4f80-b031-3a8fa125ec3d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-db8dd89f-bae6-4741-81a2-20d3df042b56 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-db8dd89f-bae6-4741-81a2-20d3df042b56) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-35f52576-1cc9-401d-849d-edca9a13c912 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-35f52576-1cc9-401d-849d-edca9a13c912) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ad7771cb-ebf7-4d7f-b75f-75d48dec920e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ad7771cb-ebf7-4d7f-b75f-75d48dec920e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d7e19d2b-66cb-4719-8855-7b7492083b2f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d7e19d2b-66cb-4719-8855-7b7492083b2f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4df62a55-aea1-4d9b-be6f-3db2a2bbe4d9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4df62a55-aea1-4d9b-be6f-3db2a2bbe4d9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8932ecf8-d5e5-41ec-969a-39ba53cff629 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8932ecf8-d5e5-41ec-969a-39ba53cff629) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-51635807-d210-422b-8a77-8d9317323021 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-51635807-d210-422b-8a77-8d9317323021) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f6f8a086-0ebd-4853-9636-51d32fb5c096 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f6f8a086-0ebd-4853-9636-51d32fb5c096) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e81d4cb8-e5eb-4a9f-9c4e-8547afbc89ee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e81d4cb8-e5eb-4a9f-9c4e-8547afbc89ee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ffdd05a-6496-4d12-b990-6bc8caa0d3ac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ffdd05a-6496-4d12-b990-6bc8caa0d3ac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b2b8670b-c1a0-4a1a-b016-9390d6163f33 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b2b8670b-c1a0-4a1a-b016-9390d6163f33) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-de530cd7-5f9e-4917-a529-50f4c6f7e5c2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-de530cd7-5f9e-4917-a529-50f4c6f7e5c2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-58836a80-ff32-497e-ba69-6e389e0fc46c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-58836a80-ff32-497e-ba69-6e389e0fc46c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cbffec3f-8f2b-4695-bcd8-afa42af70e5b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cbffec3f-8f2b-4695-bcd8-afa42af70e5b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d963dc3d-71c1-4e74-8832-02d72cade3cc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d963dc3d-71c1-4e74-8832-02d72cade3cc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-21df6afe-84d9-4505-933e-60a598937f40 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21df6afe-84d9-4505-933e-60a598937f40) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f54a412b-455e-4236-8d37-0169d787bb03 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f54a412b-455e-4236-8d37-0169d787bb03) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9366fe59-db44-4483-a0bb-a001c7d24933 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9366fe59-db44-4483-a0bb-a001c7d24933) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1583ed32-3b36-4028-9282-910f5e206ce8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1583ed32-3b36-4028-9282-910f5e206ce8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
